body {
  background-color: #0d0c0a;
  font-family: "Helvetica";
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h1 {
  font-size: 42px;
  text-align: center;
  background: -webkit-linear-gradient(rgb(255, 255, 255), rgb(0, 0, 0));
}

button {
  font-size: 15;
  color: rgb(255, 255, 255);
  background-color: #0d0c0a;
  width: 200px;
  height: 50px;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(140, 140, 140, 1);
  -moz-box-shadow: 10px 10px 5px 0px rgba(140, 140, 140, 1);
  box-shadow: 10px 10px 5px 0px rgba(140, 140, 140, 1);
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

div {
  padding-top: 20px;
}

.warning {
    color: rgb(255, 255, 255)
}
